@charset "utf-8";
/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{outline:0;}
body{background:#fff;}
a,a:hover{color:inherit;}
.clearfix::after {
    content: '';
    clear: both;
    display: block;
    height: 0px;
    width: 100%;
    font-size: 0px;
    line-height: 0px;
    visibility: hidden;
    overflow: hidden;
}
.swiper-button-next{
    background-image:url('../images/next.png')!important;
}
.swiper-button-prev {
    background-image:url('../images/prev.png')!important;
}
.swiper-pagination-bullet-active{
    background: red!important;
}
input{
    outline: none;
    border: none;
}
.lan-hide{
    width: 100px;
}
/*.lan-hide div:nth-child(2),.lan-hide div:nth-child(3){
    display: none;
}*/
.last{
    padding-bottom: 0!important;
}
.nav_product_list{
    margin-top: 15px!important;
}
.footer_nav_list .title2{
    line-height: 24px!important;
}
.footer_nav_list .title2 a{
    font-size: 16px;
}
.footer_nav_list2 .title1, .footer_nav_list .title1,.footer_nav_list2 .title2{
    font-size: 20px!important;
}
.mb-header{
    display: none;
}
